get
https://{youraccountname}.api-us1.com/api/3/fieldValues/
Returns one stored custom field value by its fieldValue id. The entry's contact property is the contact id and field is the custom field definition id. 404 if no fieldValue has this id. Unlike the list, this read does not check whether the field is on one of the caller's lists. Like the list, the preferred language field returns the language name instead of its code.
{
"fieldValue": {
"contact": "0",
"field": null,
"value": null,
"cdate": "2018-09-18T10:30:31-05:00",
"udate": "2018-09-18T10:30:31-05:00",
"links": {
"owner": "https://:account.api-us1.com/api/3/fieldValues/2/owner",
"field": "https://:account.api-us1.com/api/3/fieldValues/2/field"
},
"id": "2",
"owner": null
}
}